#!/bin/sh
echo 'name: wxcore
version: 0.90.0.3
id: wxcore-0.90.0.3-74dfbeb9dd9ac4282eb0b02c45f8e77b

license: OtherLicense
copyright:
maintainer: wxhaskell-devel@lists.sourceforge.net
stability:
homepage: http://haskell.org/haskellwiki/WxHaskell
package-url:
synopsis: wxHaskell core
description: wxHaskell is a portable and native GUI library for Haskell. It is
             built on top of wxWidgets, a comprehensive C++ library that is
             portable across all major GUI platforms, including GTK, Windows,
             X11, and MacOS X. This version works with wxWidgets 2.9 only.
             Distributed under the WXWINDOWS LIBRARY LICENSE. Please see
             LICENSE file, but note that this is essentially LGPL with an
             exception allowing binary distribution of proprietary software.
             This is the same license as wxWidgets itself uses.
category: GUI, User interfaces
author: Daan Leijen
exposed: True
exposed-modules: Graphics.UI.WXCore Graphics.UI.WXCore.Controls
                 Graphics.UI.WXCore.Defines Graphics.UI.WXCore.Dialogs
                 Graphics.UI.WXCore.DragAndDrop Graphics.UI.WXCore.Draw
                 Graphics.UI.WXCore.Events Graphics.UI.WXCore.Frame
                 Graphics.UI.WXCore.Image Graphics.UI.WXCore.Layout
                 Graphics.UI.WXCore.OpenGL Graphics.UI.WXCore.Print
                 Graphics.UI.WXCore.Process Graphics.UI.WXCore.Types
                 Graphics.UI.WXCore.WxcClassInfo Graphics.UI.WXCore.WxcClassTypes
                 Graphics.UI.WXCore.WxcClasses Graphics.UI.WXCore.WxcClassesAL
                 Graphics.UI.WXCore.WxcClassesMZ Graphics.UI.WXCore.WxcDefs
                 Graphics.UI.WXCore.WxcObject Graphics.UI.WXCore.WxcTypes
hidden-modules: Graphics.UI.WXCore.GHCiSupport
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/wxcore-0.90.0.3
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/wxcore-0.90.0.3
              /usr/local/lib /usr/local/lib/ghc-7.4.1/cabal/wxc-0.90.0.4
hs-libraries: HSwxcore-0.90.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-0b32f6f98c0297dbb0e5cfc0087bd1f0
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         directory-1.1.0.2-295465228776dcfcc680f61dc2cbcb59
         filepath-1.3.0.0-674b8a582fb49f1c9724f50a6a5d5768
         parsec-3.1.2-5d1caf26bfa3bdcc843000f0803b4975
         stm-2.3-2735f77d3e207163ae60f86094d82cd7
         time-1.4-3e186a51d3674e5d65b5a7925db3d3a7
         wxc-0.90.0.4-073259a42bbf95f818c899c57ba5bf30
         wxdirect-0.90.0.1-6ac67ae0372ee1a7703691afae80d181
hugs-options:
cc-options:
ld-options: "-Wl,-rpath,/usr/local/lib/ghc-7.4.1/cabal/wxc-0.90.0.4"
framework-dirs:
frameworks: Carbon
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/wxcore-0.90.0.3/html/wxcore.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/wxcore-0.90.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
